uuid: 5a5b2cf7-3d1d-4f1e-84d3-004099d0526d
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_image
  module:
    - options
_core:
  default_config_hash: C1Lv-Plm2CKYx387_tTcbsWUA0szHReWTd8ru0Z_EbE
id: paragraph.bp_image.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_image
label: Background
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
